// Copyright (c) 2020, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on('Site Domain', {
	refresh: function (frm) {
		frm.add_custom_button('Create DNS Record', () => {
			frm.call('create_dns_record').then((r) => frm.refresh());
		});
	},
});
